html {
    font-size: 10px; /* px 表示“像素（pixel）”: 基础字号为 10 像素 */
    font-family: "Open Sans", sans-serif; /* 这应该是你从 Google Fonts 得到的其余输出。 */

    background-color: #00539f; /* 整个页面的背景颜色 */
}

body {
    width: 600px;
    margin: 0 auto;
    background-color: #ff9500;
    padding: 0 20px 20px 20px;
    border: 5px solid black;
}

h1 {
    font-size: 60px;
    text-align: center;

    margin: 0;
    padding: 20px 0;
    color: #00539f;
    text-shadow: 3px 3px 1px black;
}

p, li {
    font-size: 16px;
    line-height: 2;
    letter-spacing: 1px;
}

img {
    display: block;
    margin: 0 auto;
}